Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.factory
Class TextArgWidgetFactory

author:
  Danno Ferrin

Field Summary
`Class` | `klass`

Constructor Summary
`TextArgWidgetFactory(Class klass)`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### TextArgWidgetFactory

    public TextArgWidgetFactory(Class klass)

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)